@charset "utf-8";
/* CSS Document */

.WarConsequencesBlock {
	background-image:url(../images/background_war_consequences.jpg);
	color:#fff;
}
.CityOnFireBlock {
	background-image:url(../images/background_city_on_fire.jpg);
	color:#fff;
	cursor:pointer;
}
.WarConsequencesBlock h1 {
	color:#fff;
}
.g300kt {
	float:left;
}
.WarConsequencesBlock p {
	color:#fff;
}
.WarConsequencesBlock ul {
	color:#fff;
}
.WarConsequencesBlock a {
	color:#fff;
}
.CityOnFireBlock h1 {
	color:#fff;
}
.CityOnFireBlock h2 {
	color:#fff;
	margin-top:0px;
}
h1.links {
	clear:both;
	margin:3px 0px;
	padding:0px;
}

.CityOnFireBlock p {
	color:#fff;
}
.CityOnFireBlock ul {
	color:#fff;
}
.CityOnFireBlock a {
	color:#fff;
}
table.blog {
	margin:20px 5px 20px 10px;
}
h1.links {
	clear:both;
	margin:3px 0px;
	padding:0px;
}
ul.links {
	clear:both;
	margin:5px 0px;
	padding:0px 15px;
}
.nukeSimulator p {
	margin:10px 0px;
}
h1 {
	font-size:25px;
	line-height:25px;
	margin:10px 0px 10px 0px !important;
	padding:0px;
	z-index:1;
}



h1 + p {
	margin:5px 0px;
}
div.moreOnWarConsequences {
	float:right;
	width:50%;
	color:#fff;
	text-align:right;
	margin-right:20px;
}

table.homepageFriends {
	text-align:center;
	margin-top:0px;
}
